creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -36.08010366867
      lon: 131.9997759984025
    lr:
      lat: -36.08010366867
      lon: 138.000053921387
    ul:
      lat: -31.9998257921495
      lon: 131.9997759984025
    ur:
      lat: -31.9998257921495
      lon: 138.000053921387
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 131.9997759984025
        y: -36.08010366867
      lr:
        x: 138.000053921387
        y: -36.08010366867
      ul:
        x: 131.9997759984025
        y: -31.9998257921495
      ur:
        x: 138.000053921387
        y: -31.9998257921495
    spatial_reference: EPSG:4283
id: 3f793232-1cef-42a8-9b03-8b00a3684886
image:
  bands:
    Band_1:
      layer: '1'
      path: SI53_Regolith_Ratios_Band1.tif
    Band_2:
      layer: '1'
      path: SI53_Regolith_Ratios_Band2.tif
    Band_3:
      layer: '1'
      path: SI53_Regolith_Ratios_Band3.tif
lineage:
  source_datasets: {}
product_type: aster_regolith_ratios
